[
  {
    "id": "clm4odnn200l4e0v5fgyp3ap2",
    "slug": "great_old_one",
    "name": "Great Old One",
    "hotscore": 2296,
    "guardian": {
      "id": "clq3a0bek00ijsh2720b9k2jz",
      "type": "Minion",
      "rarity": "Unique",
      "typeText": "A Unique Monster drowns the cosmos",
      "subType": "Monster",
      "rulesText": "Submerge\r\n\r\nGenesis → Permanently flood the entire realm, including voids.",
      "cost": 8,
      "attack": 16,
      "defense": 16,
      "life": null,
      "waterThreshold": 3,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4odnn200l4e0v5fgyp3ap2"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8hli8016xs67px2xhns4f",
        "slug": "bet_great_old_one_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/great_old_one.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "What lurks beneath depths unplumbed by mortal keel! Dark and darker black tides roll, heedless of earth's cries for ransom.",
        "cardId": "clm4odnn200l4e0v5fgyp3ap2",
        "setCardId": "clot8hlgk016vs67pnteeza3e",
        "setCard": {
          "id": "clot8hlgk016vs67pnteeza3e",
          "slug": "bet_great_old_one",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4odnn200l4e0v5fgyp3ap2",
          "meta": {
            "id": "clq3a0bmq00ilsh27moeo0bw8",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Monster drowns the cosmos",
            "subType": "Monster",
            "rulesText": "Submerge\r\n\r\nGenesis → Permanently flood the entire realm, including voids.",
            "cost": 8,
            "attack": 16,
            "defense": 16,
            "life": null,
            "waterThreshold": 3,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hlgk016vs67pnteeza3e"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hljs016zs67pv3tlb927",
        "slug": "bet_great_old_one_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/great_old_one-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "What lurks beneath depths unplumbed by mortal keel! Dark and darker black tides roll, heedless of earth's cries for ransom.",
        "cardId": "clm4odnn200l4e0v5fgyp3ap2",
        "setCardId": "clot8hlgk016vs67pnteeza3e",
        "setCard": {
          "id": "clot8hlgk016vs67pnteeza3e",
          "slug": "bet_great_old_one",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4odnn200l4e0v5fgyp3ap2",
          "meta": {
            "id": "clq3a0bmq00ilsh27moeo0bw8",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Monster drowns the cosmos",
            "subType": "Monster",
            "rulesText": "Submerge\r\n\r\nGenesis → Permanently flood the entire realm, including voids.",
            "cost": 8,
            "attack": 16,
            "defense": 16,
            "life": null,
            "waterThreshold": 3,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hlgk016vs67pnteeza3e"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4odw8a00l6e0v569hq7akk",
        "slug": "alp_great_old_one_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/great_old_one.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "What lurks beneath depths unplumbed by mortal keel! Dark and darker black tides roll, heedless of earth's cries for ransom.",
        "cardId": "clm4odnn200l4e0v5fgyp3ap2",
        "setCardId": "clm4oduvd00l5e0v52i9v6zcl",
        "setCard": {
          "id": "clm4oduvd00l5e0v52i9v6zcl",
          "slug": "alp_great_old_one",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4odnn200l4e0v5fgyp3ap2",
          "meta": {
            "id": "clq3a0bgw00iksh27d5pyj602",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Monster drowns the cosmos",
            "subType": "Monster",
            "rulesText": "Submerge\n\nGenesis → Permanently flood the entire realm, including voids.",
            "cost": 8,
            "attack": 16,
            "defense": 16,
            "life": null,
            "waterThreshold": 3,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4oduvd00l5e0v52i9v6zcl"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4oe3zo00l7e0v59ksz0o10",
        "slug": "alp_great_old_one_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/great_old_one-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "What lurks beneath depths unplumbed by mortal keel! Dark and darker black tides roll, heedless of earth's cries for ransom.",
        "cardId": "clm4odnn200l4e0v5fgyp3ap2",
        "setCardId": "clm4oduvd00l5e0v52i9v6zcl",
        "setCard": {
          "id": "clm4oduvd00l5e0v52i9v6zcl",
          "slug": "alp_great_old_one",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4odnn200l4e0v5fgyp3ap2",
          "meta": {
            "id": "clq3a0bgw00iksh27d5pyj602",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Monster drowns the cosmos",
            "subType": "Monster",
            "rulesText": "Submerge\n\nGenesis → Permanently flood the entire realm, including voids.",
            "cost": 8,
            "attack": 16,
            "defense": 16,
            "life": null,
            "waterThreshold": 3,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4oduvd00l5e0v52i9v6zcl"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4og0sl00lme0v5a7ga72pu",
    "slug": "mother_nature",
    "name": "Mother Nature",
    "hotscore": 929,
    "guardian": {
      "id": "clq3a0d8w00iwsh27fc31fjwe",
      "type": "Minion",
      "rarity": "Unique",
      "typeText": "A Unique Spirit of divine fecundity",
      "subType": "Spirit",
      "rulesText": "At the start of your turn, reveal your topmost spell. If it's a minion, you may summon it here.",
      "cost": 6,
      "attack": 3,
      "defense": 3,
      "life": null,
      "waterThreshold": 3,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4og0sl00lme0v5a7ga72pu"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8hmqn017ps67px0p5kgih",
        "slug": "bet_mother_nature_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/mother_nature.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Séverine Pineaux",
        "flavorText": "",
        "cardId": "clm4og0sl00lme0v5a7ga72pu",
        "setCardId": "clot8hmp4017ns67pjx28rys6",
        "setCard": {
          "id": "clot8hmp4017ns67pjx28rys6",
          "slug": "bet_mother_nature",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4og0sl00lme0v5a7ga72pu",
          "meta": {
            "id": "clq3a0diy00iysh271r0zk16l",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Spirit of divine fecundity",
            "subType": "Spirit",
            "rulesText": "At the start of your turn, reveal your topmost spell. If it's a minion, you may summon it here.",
            "cost": 6,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 3,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hmp4017ns67pjx28rys6"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hms7017rs67p42wez2aq",
        "slug": "bet_mother_nature_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/mother_nature-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Séverine Pineaux",
        "flavorText": "",
        "cardId": "clm4og0sl00lme0v5a7ga72pu",
        "setCardId": "clot8hmp4017ns67pjx28rys6",
        "setCard": {
          "id": "clot8hmp4017ns67pjx28rys6",
          "slug": "bet_mother_nature",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4og0sl00lme0v5a7ga72pu",
          "meta": {
            "id": "clq3a0diy00iysh271r0zk16l",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Spirit of divine fecundity",
            "subType": "Spirit",
            "rulesText": "At the start of your turn, reveal your topmost spell. If it's a minion, you may summon it here.",
            "cost": 6,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 3,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hmp4017ns67pjx28rys6"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4og7x200loe0v5e0hhh2k9",
        "slug": "alp_mother_nature_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/mother_nature.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Séverine Pineaux",
        "flavorText": "",
        "cardId": "clm4og0sl00lme0v5a7ga72pu",
        "setCardId": "clm4og6e800lne0v5edq5dwvm",
        "setCard": {
          "id": "clm4og6e800lne0v5edq5dwvm",
          "slug": "alp_mother_nature",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4og0sl00lme0v5a7ga72pu",
          "meta": {
            "id": "clq3a0db700ixsh27kalo7u1f",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Spirit of divine fecundity",
            "subType": "Spirit",
            "rulesText": "At the start of your turn, reveal your topmost spell. If it's a minion, you may summon it here.",
            "cost": 6,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 3,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4og6e800lne0v5edq5dwvm"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ogk4700lqe0v59xrk50tu",
        "slug": "alp_mother_nature_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/mother_nature-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Séverine Pineaux",
        "flavorText": "",
        "cardId": "clm4og0sl00lme0v5a7ga72pu",
        "setCardId": "clm4og6e800lne0v5edq5dwvm",
        "setCard": {
          "id": "clm4og6e800lne0v5edq5dwvm",
          "slug": "alp_mother_nature",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4og0sl00lme0v5a7ga72pu",
          "meta": {
            "id": "clq3a0db700ixsh27kalo7u1f",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Spirit of divine fecundity",
            "subType": "Spirit",
            "rulesText": "At the start of your turn, reveal your topmost spell. If it's a minion, you may summon it here.",
            "cost": 6,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 3,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4og6e800lne0v5edq5dwvm"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ogerg00lpe0v58yiq4om8",
        "slug": "alp_mother_nature_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/mother_nature-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Séverine Pineaux",
        "flavorText": "",
        "cardId": "clm4og0sl00lme0v5a7ga72pu",
        "setCardId": "clm4og6e800lne0v5edq5dwvm",
        "setCard": {
          "id": "clm4og6e800lne0v5edq5dwvm",
          "slug": "alp_mother_nature",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4og0sl00lme0v5a7ga72pu",
          "meta": {
            "id": "clq3a0db700ixsh27kalo7u1f",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Spirit of divine fecundity",
            "subType": "Spirit",
            "rulesText": "At the start of your turn, reveal your topmost spell. If it's a minion, you may summon it here.",
            "cost": 6,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 3,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4og6e800lne0v5edq5dwvm"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4o7wjy00jxe0v558hm035o",
    "slug": "captain_baldassare",
    "name": "Captain Baldassare",
    "hotscore": 2185,
    "guardian": {
      "id": "clq3a07dq00hpsh27s2ff855v",
      "type": "Minion",
      "rarity": "Unique",
      "typeText": "A Unique Mortal of seafaring infamy",
      "subType": "Mortal",
      "rulesText": "Whenever Captain Baldassare attacks a unit or site, the defending player discards their topmost three spells. You may cast each of those spells once this turn, ignoring threshold requirements.",
      "cost": 4,
      "attack": 3,
      "defense": 3,
      "life": null,
      "waterThreshold": 2,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4o7wjy00jxe0v558hm035o"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8hi63014zs67pwxgawb04",
        "slug": "bet_captain_baldassare_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/captain_baldassare.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4o7wjy00jxe0v558hm035o",
        "setCardId": "clot8hi4l014xs67pgcb33xdf",
        "setCard": {
          "id": "clot8hi4l014xs67pgcb33xdf",
          "slug": "bet_captain_baldassare",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4o7wjy00jxe0v558hm035o",
          "meta": {
            "id": "clq3a07ls00hrsh27wv7zqof9",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Mortal of seafaring infamy",
            "subType": "Mortal",
            "rulesText": "Whenever Captain Baldassare attacks a unit or site, the defending player discards their topmost three spells. You may cast each of those spells once this turn, ignoring threshold requirements.",
            "cost": 4,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hi4l014xs67pgcb33xdf"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hi7l0151s67pvnj67591",
        "slug": "bet_captain_baldassare_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/captain_baldassare-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4o7wjy00jxe0v558hm035o",
        "setCardId": "clot8hi4l014xs67pgcb33xdf",
        "setCard": {
          "id": "clot8hi4l014xs67pgcb33xdf",
          "slug": "bet_captain_baldassare",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4o7wjy00jxe0v558hm035o",
          "meta": {
            "id": "clq3a07ls00hrsh27wv7zqof9",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Mortal of seafaring infamy",
            "subType": "Mortal",
            "rulesText": "Whenever Captain Baldassare attacks a unit or site, the defending player discards their topmost three spells. You may cast each of those spells once this turn, ignoring threshold requirements.",
            "cost": 4,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hi4l014xs67pgcb33xdf"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4o83jl00jze0v51jvg3g1p",
        "slug": "alp_captain_baldassare_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/captain_baldassare.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4o7wjy00jxe0v558hm035o",
        "setCardId": "clm4o826600jye0v5cp4w8zxg",
        "setCard": {
          "id": "clm4o826600jye0v5cp4w8zxg",
          "slug": "alp_captain_baldassare",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4o7wjy00jxe0v558hm035o",
          "meta": {
            "id": "clq3a07g300hqsh27cow3b39p",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Mortal of seafaring infamy",
            "subType": "Mortal",
            "rulesText": "Whenever Captain Baldassare attacks a unit or site, the defending player discards their topmost three spells. You may cast each of those spells once this turn, ignoring threshold requirements.",
            "cost": 4,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4o826600jye0v5cp4w8zxg"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4o8b7p00k0e0v58o3obkli",
        "slug": "alp_captain_baldassare_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/captain_baldassare-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4o7wjy00jxe0v558hm035o",
        "setCardId": "clm4o826600jye0v5cp4w8zxg",
        "setCard": {
          "id": "clm4o826600jye0v5cp4w8zxg",
          "slug": "alp_captain_baldassare",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4o7wjy00jxe0v558hm035o",
          "meta": {
            "id": "clq3a07g300hqsh27cow3b39p",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Mortal of seafaring infamy",
            "subType": "Mortal",
            "rulesText": "Whenever Captain Baldassare attacks a unit or site, the defending player discards their topmost three spells. You may cast each of those spells once this turn, ignoring threshold requirements.",
            "cost": 4,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4o826600jye0v5cp4w8zxg"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4okggw00mle0v52gpt8qsj",
    "slug": "ruler_of_thul",
    "name": "Ruler of Thul",
    "hotscore": 3901,
    "guardian": {
      "id": "clq3a0gi500jksh270tdau7ax",
      "type": "Minion",
      "rarity": "Unique",
      "typeText": "A Unique Mortal of hibernal majesty",
      "subType": "Mortal",
      "rulesText": "Charge \r\n\r\nAllies can move as if the top and bottom edges of the realm were connected. Other allies occupying sites there have +1 power.",
      "cost": 4,
      "attack": 3,
      "defense": 3,
      "life": null,
      "waterThreshold": 2,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4okggw00mle0v52gpt8qsj"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8hpcf0199s67pxbqcs9kk",
        "slug": "bet_ruler_of_thul_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/ruler_of_thul.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4okggw00mle0v52gpt8qsj",
        "setCardId": "clot8hpaw0197s67poxq5ju0t",
        "setCard": {
          "id": "clot8hpaw0197s67poxq5ju0t",
          "slug": "bet_ruler_of_thul",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4okggw00mle0v52gpt8qsj",
          "meta": {
            "id": "clq3a0gqf00jmsh27fdye8w0t",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Mortal of hibernal majesty",
            "subType": "Mortal",
            "rulesText": "Charge \r\n\r\nAllies can move as if the top and bottom edges of the realm were connected. Other allies occupying sites there have +1 power.",
            "cost": 4,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hpaw0197s67poxq5ju0t"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hpdx019bs67pnoipyy4w",
        "slug": "bet_ruler_of_thul_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/ruler_of_thul-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4okggw00mle0v52gpt8qsj",
        "setCardId": "clot8hpaw0197s67poxq5ju0t",
        "setCard": {
          "id": "clot8hpaw0197s67poxq5ju0t",
          "slug": "bet_ruler_of_thul",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4okggw00mle0v52gpt8qsj",
          "meta": {
            "id": "clq3a0gqf00jmsh27fdye8w0t",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Mortal of hibernal majesty",
            "subType": "Mortal",
            "rulesText": "Charge \r\n\r\nAllies can move as if the top and bottom edges of the realm were connected. Other allies occupying sites there have +1 power.",
            "cost": 4,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hpaw0197s67poxq5ju0t"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4oknjk00mne0v5fhd9dg7f",
        "slug": "alp_ruler_of_thul_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/ruler_of_thul.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Frank Frazetta",
        "flavorText": "",
        "cardId": "clm4okggw00mle0v52gpt8qsj",
        "setCardId": "clm4okm7200mme0v59u13hlwb",
        "setCard": {
          "id": "clm4okm7200mme0v59u13hlwb",
          "slug": "alp_ruler_of_thul",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4okggw00mle0v52gpt8qsj",
          "meta": {
            "id": "clq3a0gkq00jlsh27ms9pe570",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Mortal of hibernal majesty",
            "subType": "Mortal",
            "rulesText": "Charge \n\nAllies can move as if the top and bottom edges of the realm were connected. Other allies occupying sites there have +1 power.",
            "cost": 4,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4okm7200mme0v59u13hlwb"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4okuiu00moe0v5ah8i4cte",
        "slug": "alp_ruler_of_thul_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/ruler_of_thul-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Frank Frazetta",
        "flavorText": "",
        "cardId": "clm4okggw00mle0v52gpt8qsj",
        "setCardId": "clm4okm7200mme0v59u13hlwb",
        "setCard": {
          "id": "clm4okm7200mme0v59u13hlwb",
          "slug": "alp_ruler_of_thul",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4okggw00mle0v52gpt8qsj",
          "meta": {
            "id": "clq3a0gkq00jlsh27ms9pe570",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Mortal of hibernal majesty",
            "subType": "Mortal",
            "rulesText": "Charge \n\nAllies can move as if the top and bottom edges of the realm were connected. Other allies occupying sites there have +1 power.",
            "cost": 4,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4okm7200mme0v59u13hlwb"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4oeuav00lde0v55g7ncy77",
    "slug": "lord_of_unland",
    "name": "Lord of Unland",
    "hotscore": 1734,
    "guardian": {
      "id": "clq3a0ccf00iqsh27s0cc099p",
      "type": "Minion",
      "rarity": "Unique",
      "typeText": "A Unique Merfolk of aquatic might",
      "subType": "Merfolk",
      "rulesText": "Submerge \r\n\r\nOther allies occupying Lord of Unland's body of water have +1 power.",
      "cost": 4,
      "attack": 3,
      "defense": 3,
      "life": null,
      "waterThreshold": 3,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4oeuav00lde0v55g7ncy77"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8hm55017bs67pcxsjnw71",
        "slug": "bet_lord_of_unland_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/lord_of_unland.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jussi Pylkäs",
        "flavorText": "The Ocean-Mist that bends, that binds, nor' east sou' west the rolling tides.",
        "cardId": "clm4oeuav00lde0v55g7ncy77",
        "setCardId": "clot8hm3l0179s67p8cx0q6kn",
        "setCard": {
          "id": "clot8hm3l0179s67p8cx0q6kn",
          "slug": "bet_lord_of_unland",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4oeuav00lde0v55g7ncy77",
          "meta": {
            "id": "clq3a0ckj00issh27gu1gqpsk",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Merfolk of aquatic might",
            "subType": "Merfolk",
            "rulesText": "Submerge \r\n\r\nOther allies occupying Lord of Unland's body of water have +1 power.",
            "cost": 4,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 3,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hm3l0179s67p8cx0q6kn"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hm6n017ds67prvx9oiqk",
        "slug": "bet_lord_of_unland_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/lord_of_unland-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jussi Pylkäs",
        "flavorText": "The Ocean-Mist that bends, that binds, nor' east sou' west the rolling tides.",
        "cardId": "clm4oeuav00lde0v55g7ncy77",
        "setCardId": "clot8hm3l0179s67p8cx0q6kn",
        "setCard": {
          "id": "clot8hm3l0179s67p8cx0q6kn",
          "slug": "bet_lord_of_unland",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4oeuav00lde0v55g7ncy77",
          "meta": {
            "id": "clq3a0ckj00issh27gu1gqpsk",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Merfolk of aquatic might",
            "subType": "Merfolk",
            "rulesText": "Submerge \r\n\r\nOther allies occupying Lord of Unland's body of water have +1 power.",
            "cost": 4,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 3,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hm3l0179s67p8cx0q6kn"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4of1mn00lfe0v5fofa8xuo",
        "slug": "alp_lord_of_unland_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/lord_of_unland.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jussi Pylkäs",
        "flavorText": "",
        "cardId": "clm4oeuav00lde0v55g7ncy77",
        "setCardId": "clm4of0as00lee0v5a13ref36",
        "setCard": {
          "id": "clm4of0as00lee0v5a13ref36",
          "slug": "alp_lord_of_unland",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4oeuav00lde0v55g7ncy77",
          "meta": {
            "id": "clq3a0ceq00irsh27byilrybo",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Merfolk of aquatic might",
            "subType": "Merfolk",
            "rulesText": "Submerge \n\nOther allies occupying Lord of Unland's body of water have +1 power.",
            "cost": 4,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 3,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4of0as00lee0v5a13ref36"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4of9b700lge0v59g6s9rrm",
        "slug": "alp_lord_of_unland_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/lord_of_unland-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jussi Pylkäs",
        "flavorText": "",
        "cardId": "clm4oeuav00lde0v55g7ncy77",
        "setCardId": "clm4of0as00lee0v5a13ref36",
        "setCard": {
          "id": "clm4of0as00lee0v5a13ref36",
          "slug": "alp_lord_of_unland",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4oeuav00lde0v55g7ncy77",
          "meta": {
            "id": "clq3a0ceq00irsh27byilrybo",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Merfolk of aquatic might",
            "subType": "Merfolk",
            "rulesText": "Submerge \n\nOther allies occupying Lord of Unland's body of water have +1 power.",
            "cost": 4,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 3,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4of0as00lee0v5a13ref36"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]